Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » GEMOC Studio » Failed to install GEMOC on eclipse
Failed to install GEMOC on eclipse [message #1841659] Tue, 25 May 2021 06:58
Pei Yang is currently offline Pei YangFriend
Messages: 4
Registered: March 2021
Junior Member
I failed to install GEMOC Studio one eclipse Version: 4.17.0.v20200902-1800.
details:
An error occurred while collecting items to be installed
session context was:(profile=DefaultProfile, phase=org.eclipse.equinox.internal.p2.engine.phases.Collect, operand=, action=).
No repository found containing: osgi.bundle,org.eclipse.elk.alg.common,0.7.1
No repository found containing: osgi.bundle,org.eclipse.elk.alg.layered,0.7.1
No repository found containing: osgi.bundle,org.eclipse.elk.core,0.7.1
No repository found containing: osgi.bundle,org.eclipse.elk.core.service,0.7.1
No repository found containing: org.eclipse.update.feature,org.eclipse.elk.feature,0.7.1
No repository found containing: osgi.bundle,org.eclipse.elk.graph,0.7.1
No repository found containing: osgi.bundle,org.eclipse.emf.ecoretools.Ale,1.2.0.202011091421
No repository found containing: osgi.bundle,org.eclipse.emf.ecoretools.ale.core,1.2.0.202011091421
No repository found containing: osgi.bundle,org.eclipse.emf.ecoretools.ale.examples,1.2.0.202011091421
No repository found containing: org.eclipse.update.feature,org.eclipse.emf.ecoretools.ale.feature,1.2.0.202011091421
No repository found containing: osgi.bundle,org.eclipse.emf.ecoretools.ale.ide,1.2.0.202011091421
No repository found containing: osgi.bundle,org.eclipse.emf.ecoretools.ale.ide.ui,1.2.0.202011091421
No repository found containing: osgi.bundle,org.eclipse.emf.ecoretools.ale.xtext,1.2.0.202011091421
No repository found containing: osgi.bundle,org.eclipse.emf.ecoretools.ale.xtext.ide,1.2.0.202011091421
No repository found containing: osgi.bundle,org.eclipse.emf.ecoretools.ale.xtext.ui,1.2.0.202011091421
No repository found containing: osgi.bundle,org.eclipse.nebula.cwt,1.1.0.202105111503
No repository found containing: osgi.bundle,org.eclipse.nebula.widgets.cdatetime,1.5.0.202105111503

i found that the latest GEMOC Studio package is based on Eclipse Version: 4.8.0.v20180611-0656. So is there a new version GEMOC based on new version Eclipse?
Goto Forum:
  


Current Time: Tue Sep 28 11:47:34 GMT 2021

Powered by FUDForum. Page generated in 0.04769 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top